// Dynamic View Distance Settings

DVD_min_dist = 300; // The minimum viewdistance which will be used 
DVD_pref_dist = 2000; // The preferred viewdistance which will be used.framerate. Viewdistance will go higher than this if the fps is higher than preferred. 
DVD_max_dist = 5000; // Viewdistance will never go higher than this.
DVD_min_framerate = 20; // View distance will be lowered to minimum for frame rates any lower than this 
DVD_preferred_framerate = 40; // A realistic setting for a preferred framerate you know your system can handle
DVD_time_to_take_average_over = 10; // In seconds. Must be > 2
DVD_debug = 1; // Set to 0 to remove. Displays average framerate and viewdistance. Useful for establishing optimum settings for your system. 
DVD_scope_zoom = 1.5; // The factor to increase the viewdistance by when using scopes/binoculars

// Some guideline settings for different setups:
// Powerful: DVD_min_dist = 500, DVD_pref_dist = 5000, DVD_max_dist = 10000, DVD_min_framerate = 30; DVD_preferred_framerate = 50
// Midrange: DVD_min_dist = 300, DVD_pref_dist = 2000, , DVD_max_dist = 4000, DVD_min_framerate = 20; DVD_preferred_framerate = 40
// Lower end: DVD_min_dist = 150, DVD_pref_dist = 1200, , DVD_max_dist = 2000, DVD_min_framerate = 15; DVD_preferred_framerate = 30